Jump to content
Flirc Forums

embee999

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About embee999

  • Rank
    Curious Flirc-er
  1. Unfortunately, 2.5 years later, the manual still contains links to the out of date repository under the Linux Installation section.
  2. Hi, On 64 bit Mint 20, instead of:- sudo apt-get install libqtxml5 sudo apt-get install libqtxml-patterns5 I needed:- sudo apt-get install libqt5xml5 sudo apt-get install libqt5xmlpatterns5 Oops.
×
×
  • Create New...